uuid:
  -
    value: 876b2819-6d44-4c39-818d-94a7903f3c56
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: heraklion-511826_1920.jpg
uri:
  -
    value: 'public://2019-10/heraklion-511826_1920.jpg'
    url: /sites/default/files/2019-10/heraklion-511826_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 657811
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T11:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
